petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscStrtolower

Converts string to upper case

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrtoupper(char a[])

Not Collective Many br

### Input Parameters

a -pointer to string Many br

Many br

Notes: Not for use in Fortran Many br

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages